/* 
  CALNumberingStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 30.05.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"prefix" = "Numerierung-Präfix";
"postfix" = "Numerierung-Postfix";
"separator" = "Numerierung-Trenner";
"numberTypes" = "Nummerierung";